.home-container {
    max-width: 380px;
    background-image: linear-gradient(#990000, #E63820);
    padding:20px 0;
    border-radius: 10px;
}

.home-container input[type="number"] {
    width: 50px;
    background: #FFFFFF;
    border: 2px solid #990000;
    padding: 5px;
    width: 80px;
    color: #E13300;
    font-weight: bold;
    vertical-align: middle;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}
.btn{
    font-size: 14px;
    font-family: "Playfair Display", serif;
    text-transform: capitalize;
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: 600;
    border: 0;
    position: relative;
    z-index: 1;
    transition: .2s ease;
    margin-bottom:10px;
    cursor: pointer;
}
.btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
    float:right
}
.btn-dark:hover {
    color: #fff;
    background-color: #23272b;
    border-color: #1d2124;
}
button:disabled,
button[disabled],
button:disabled:hover {
     background-color: #d8dce0;
     cursor: not-allowed;
}